AUTOTEST.1(1)

NAME
autotest - a continuous testing facility

SYNOPSIS
autotest

DESCRIPTION
autotest is a continuous testing facility meant to be used during development. As soon as you save a file, autotest will run the corresponding dependent tests.

See /usr/share/doc/ruby-zentest/ for more details.

AUTHOR
Ryan Davis, Eric Hodel, seattle.rb

This manual page is written by Praveen Arimbrathodiyl <praveen@debian.org> for Debian GNU System (GNU/Linux, GNU/kFreeBSD, GNU/Hurd).